@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	15;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.1%;
	padding-right: 0.1%;
	display:block;
	overflow:hidden;
	clear:both;
	-webkit-overflow-scrolling: touch;
}





#nav li {
		padding:0px; 
	
	
	
}


#nav ul li {
    margin-right: 0px;

}




.span_6 {
    width: 100%;
}



.span_2 {
    width: 23.5%;
	display:none;
}



.span_3 {
	width:100%;
	
	
}



#slidingDiv { 
	width:85.6%;

	

}



#subfooter section.contact {
	
	width:100%;
}



#subfooter #phone {
	font-size: 1.5em;
	
	
}



#subfooter #phone a {
	 font-size: 21px;
	
}
	


#footwrap .span_3 {
	  text-align: center;
	  margin:0px;
	
}

.imgrespond {
	margin: 20px 0;
}

.splitdiv {
	width:96%;
	padding:0 2%;
}


@media only screen and (min-width: 321px) {



#nav li {
		padding:0px; 
	
	
	
}



#nav ul li {
    margin-right: 10px;
}



.span_6 {
    width: 100%;
}


.span_2 {
    width: 23.5%;
	display:none;
}




.span_3 {
	 width: 100%;
}



#slidingDiv { 
	width:82%;

	

}


#subfooter section.contact {
	width: 100%;
}



#subfooter #phone {
	font-size: 1.5em;
	
	
}




#subfooter #phone a {
	 font-size: 21px;
	
}
	
	
	
	
#footwrap .span_3 {
	text-align:centre;
	 margin:0px;
	
}

.imgrespond {
	
}

.splitdiv {
	width:96%;
	padding:0 2%;
}
}





/* Tablet Layout: 581px to 768px. Inherits styles from: Mobile Layout. */


@media only screen and (min-width: 581px) {


#nav li {
		padding:0px; 
	
	
	
}
	



#nav ul li {
    margin-right: 3em;

}



.span_6 {
    width: 65%;
}



.span_2 {
    width: 23.5%;
	display:block;
}



.span_3 {
	width:36.25%
	
	
}


#slidingDiv { 
	width:82%;

	

}


#subfooter section.contact {
	
	width:60%;
}



#subfooter #phone {
	font-size: 1.5em;
	
	
}




#subfooter #phone a {
	 font-size: 21px;
	
}
	

#footwrap .span_3 {
	text-align:left;
	 margin:0px;
	
	
}


.imgrespond {
	max-width: 100%;
	float: right;
	margin-left: 10px;
}
.splitdiv {
	width:96%;
	padding:0 2%;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 768px) {
.gridContainer {
	width: 100%;
	padding: 0;
	display:block;
	overflow:hidden;
	clear:both;
	margin-left: 0.1%;
	margin-right: 0.1%;
	-webkit-overflow-scrolling: touch;
	overflow:hidden;
	position:relative;
}



#nav li {
	padding:0px; 
	
	
	
}
	
	
	
#nav ul li {
    margin-right: 3em;

}
	
	

.span_6 {
    width: 65%;
}




.span_2 {
    width: 23.5%;
	display:block;
}


.span_3 {
	width:36.25%
	
	
}



#slidingDiv { 
	width:82%;

	

}

#subfooter section.contact {
	
	width:50%;
}




#subfooter #phone {
	font-size: 1.5em;
	
	
}



#subfooter #phone a {
	 font-size: 21px;
	
}
	

#footwrap .span_3 {
	text-align:left;
	 margin:0px;
	
	
}


.imgrespond {
	max-width: 320px;
	float: right;
	margin-left: 5%;
}

.splitdiv {
	width:46%;
	padding:0 2%;
}
}
@media only screen and (min-width: 855px) {
	
	
	#nav li {
		padding:0px; 
	
	
	
}
	
	
	 #nav ul li {
        margin-right: 3em;

}
	
	
	
	
	.span_6 {
    width: 65%;
}
	
	
	
.span_2 {
    width: 23.5%;
	display:block;
}


.span_3 {
	width:36.25%
	
	
}


#slidingDiv { 
	width:82%;

	

}
	
	
#subfooter section.contact {
	
	width:50%;
}
	


#subfooter #phone {
	font-size: 1.5em;
	
	
}


#subfooter #phone a {
	 font-size: 21px;
	
}

#footwrap .span_3 {
	text-align:left;
	 margin:0px;
	
	
}
.imgrespond {
	max-width: 320px;
	float: right;
	margin-left: 5%;
}
	.splitdiv {
	width:46%;
	padding:0 2%;
}
}

